バージョン選択

フォーラム

メニュー

オンライン状況

44 人のユーザが現在オンラインです。 (24 人のユーザが フォーラム を参照しています。)
登録ユーザ: 1
ゲスト: 43
erukun もっと...

サイト内検索

プラグイン > その他 > EC-CUBEアップデートプラグイン(4.0.5〜4.0.6)にてHTTP ERROR 500発生

その他

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
senna
投稿日時: 2022/8/18 16:23
対応状況: −−−
新米
登録日: 2022/8/18
居住地:
投稿: 2
EC-CUBEアップデートプラグイン(4.0.5〜4.0.6)にてHTTP ERROR 500発生
初めて投稿させて頂きます。
この情報だけでご教示頂けるか解りませんが
よろしくお願いいたします。

▼テンプレート
[EC-CUBE] 4.0.5
[レンタルサーバ] Zenlogicホスティング
[OS] CentOS 8
[PHP] 7.3.33
[データベース] MySQL 5.7.22
[WEBサーバ] Apache2.0
[ブラウザ] Google Chrome 104.0.5112.81
[現象]

EC-CUBEアップデートプラグイン(4.0.5〜4.0.6)を実行したところHTTP ERROR 500が発生してアクセス不能になりました。
対応策のご教示をよろしくお願いいたします。
senna
投稿日時: 2022/8/20 22:43
対応状況: −−−
新米
登録日: 2022/8/18
居住地:
投稿: 2
Re: EC-CUBEアップデートプラグイン(4.0.5〜4.0.6)にてHTTP ERROR 500発生
取りあえず、自力で復旧させました。
お騒がせしました。
ご放念ください。
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン



統計情報

総メンバー数は75,694名です
総投稿数は104,547件です

投稿数ランキング

1
seasoft
7333
2
468
3217
3
AMUAMU
2712
4
nanasess
2205
5
umebius
2085
6
yuh
1664
7
red
1547
8
h_tanaka
1189
9
tsuji
942
10
fukap
907
11
shutta
835
12
tao_s
794
13 ramrun 789
14 karin 689
15 sumida 641
16
homan
633
17 DELIGHT 572
18
patapata
502
19
flealog
485
20 tonton 437


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.